{
	"name": "Red Bull Ring National OSRW",
	"description": "Red Bull Ring Südschleife National Circuit",
	"tags" : ["circuit","original","drift","Austria"],
	"geotags": ["lat", "lon"],
	"country": "Austria",
	"city": "Spielberg",
	"length": "2336",
	"width": "12",
	"pitboxes": "35",
	"run": "clockwise"
}